#secao-2 {
    padding: 0;
    .col-texto {
        padding: 60px 0 60px 3%;
    }

    .col-img {
        img {
            object-fit: cover !important;
            height: 100% !important;
        }
    }

    &.row-background {
        margin-top: 0px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: right;


        .titulo-secao {
            font-size: 40px;
        }

        &.bg-end {
            /* background-position: right; */
        }

        &.bg-start {
            /* background-position: left; */
        }
    }
}

.espaco-time {
    padding: 60px 0;

    .titulo-secao {
        color: var(--cinza);
        margin-bottom: 20px;
    }

    .descritivo {
        p {
            color: var(--cinza);
        }
    }

    .espaco {
        .box-img {
            height: 300px;
            position: relative;
    
            img {
                width: 100%;
                max-width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

        .box-info {
            background-color: var(--cinza);
            padding: 30px 20px 20px 25px;
            height: calc(100% - 300px);
        
            h3 {
                color: #FFF;
                font-family: 'Orbitron';
                font-size: 20px;
                font-style: normal;
                font-weight: 500;
                line-height: 28px; /* 140% */
                margin-bottom: 20px;
            }

            .descritivo {
                p {
                    color: #FFF;
                    font-family: 'Orbitron';
                    font-size: 18px;
                    font-style: normal;
                    font-weight: 500;
                    line-height: 28px;
                }

                ul {
                    padding-left: 0;

                    li {
                        color: #FFF;
                        font-family: 'Orbitron';
                        font-size: 17px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: 28px;
                        display: flex;
                        /* align-items: center; */

                        &::before {
                            content: '';
                            display: block;
                            width: 17px;
                            height: 15px;
                            background-color: #2F5986;
                            clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
                            margin-right: 7px;
                            margin-top: 5px;
                            transform: rotate(90deg);
                        }
                    }
                }
            }

        }
    }
}

@media (max-width: 1600px) {
    #secao-2 {
        .col-texto {
            padding: 60px 0 60px 0%;
        }

        .col-img {
            img {
                object-fit: cover !important;
                height: 100% !important;
            }
        }

        &.row-background {
            background-size: 50%;
        }
    }
}
@media (max-width: 1200px) {
    #secao-2 {
        padding-bottom: 0;

        .col-img {
            .box-img {
                position: relative;
                z-index: 1;
                &::before {
                    content: '';
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    z-index: 3;
                    background: linear-gradient(180deg, #fff 5%, transparent 61%)
                }

                img {
                    height: 100%;
                    max-height: 600px;
                    position: relative;
                    z-index: 2;
                }
            }

        }
        
        &.row-background {
            background-image: none !important;

            .titulo-secao {
                font-size: 24px;
                text-align: center;
            }
        }
    }

    .depoimentos {
        padding: 50px 0 !important;
    }
}